Mailinglist Archive: yast-devel (50 mails)

< Previous Next >
Re: [yast-devel] cannot find client installation/misc.rb
  • From: Imobach González Sosa <igonzalezsosa@xxxxxxx>
  • Date: Wed, 23 Dec 2015 11:36:33 +0000
  • Message-id: <1535400.VXhW99dho0@turtle>
On Wednesday, December 23, 2015 11:41:23 AM Josef Reidinger wrote:
On Wed, 23 Dec 2015 05:33:00 -0500

Felix Miata <mrmazda@xxxxxxxxxxxxx> wrote:
Internal error. Please report a bug report with logs.
[subject]
Caller: /user/lib/ruby/vendor_ruby/2.1.0/yast/yast.rb:116:in
'find_include_file'

This message is generated in 42.1/KDE3/QT (on host msi85) when
selecting to add from community repositories (trying to use YaST2 or
yast to add Packman).

Is this a known problem? Is a new bug report really needed? If yes,
which logs, all of /var/log/YaST2/? Subset?

Hmm, it needs yast2-installation installed. If it is not installed,
then we have problem with dependencies and should be reported.

BTW, you have information about reporting bugs in the openSUSE wiki:
https://en.opensuse.org/openSUSE:Report_a_YaST_bug

Thanks.

--
Imobach González Sosa
YaST Team at SUSE LINUX GmbH
< Previous Next >